github lo1tuma/eslint-plugin-mocha 5.0.0

latest releases: 10.1.0, 10.0.5, 10.0.4...
4 years ago

Breaking Changes

  • Remove support for ESLint versions < 4.0.0 (#155)
  • Remove support for nodejs 4, 5 and 7 (#154)

Dependency Upgrades

  • Update pr-log to the latest version 🚀 (#159)
  • Update chai to version 4.1.2 (#151)

Code Refactoring

  • Use new language features (#156)

Build-Related

  • Use nyc instead of istanbul (#153)
  • Whitelist files instead of using .npmignore (#152)

Don't miss a new eslint-plugin-mocha release

NewReleases is sending notifications on new releases.